.left-section {
    text-align: left;
    width: 70%;
}

.right-section {
    width: 30%;
    position: sticky;
    top: 20px;
    align-self: flex-start;
}

.title {
    font-weight: 700;
    text-align: justify;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.chat-btn {
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    background-color: var(--var-color-gray);
    padding: 15px;
    border-radius: 25px;
    transition: all 0.3s ease-in-out;
    border: 1px solid var(--var-color-gray);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}

.chat-btn:hover {
    border: 1px solid var(--var-color-primary);
    color: var(--var-color-primary) !important;
    background: white;
}

.avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
}

.user-name {
    font-size: 1.2rem;
    font-weight: 500;
}

.component-item,
.text-component-item {
    transition: all 0.2s ease-in-out;
    border-radius: 30px;
}

.component-item:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.09);
}

.banner-img {
    width: 100%;
    height: auto;
    border-radius: 50px !important;
}

.mt-4 {
    margin-top: 1rem;
}

.mt-5 {
    margin-top: 2rem;
}

.modal-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
    background-color: white;
    padding: 20px;
    box-shadow: 24px;
    border-radius: 8px;
}

.order-btn {
    position: fixed;
    bottom: 8rem;
    right: 2rem;
    background-color: var(--var-color-gray);
    padding: 15px;
    border-radius: 25px;
    transition: all 0.3s ease-in-out;
    border: 1px solid var(--var-color-gray);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}

.order-btn:hover {
    border: 1px solid var(--var-color-primary);
    color: var(--var-color-primary) !important;
    background: white;
}

.startingDate,
.endingDate {
    min-width: 400px !important;
}
